#site-header {
  background-position: 50% 50%;
  background-size: 100% auto;
}
#site-name {
  text-align: center;
}
#site-name a {
  color: #fff;
}
#site-nav {
  background-color: #fff;
}
#site-nav > ul > li {
  border-bottom: 3px solid transparent;
}
#site-nav > ul > li.active, #site-nav > ul > li:hover {
  border-bottom: 3px solid rgb(29, 161, 242);
}
#site-nav > ul > li a {
  padding: 0.75rem 1.25rem;
}
h1, h2, h3, h4, h5, h6 {
  color: rgb(41, 47, 51);
}
.top-nav-bar .menu > li > a:hover {
  color: rgb(29, 161, 242);
}
#site-name {
  padding: 1rem 0;
}

#site-nav > ul > li.active > a:before, #site-nav li:hover > a:before {
  background-color: transparent;
}
